body{
    padding: 0px;
    margin: 0px;
    background-color: grey;
}
header{
    background-color: green;
    height: 10vh;
}

footer{
    background-color: green;
    height: 10vh;
}

#main{
    display: flex;
}

nav{
    flex-basis: 70%;
    background-color: darkkhaki;
}

article, aside{
    background-color: cornflowerblue;
    flex-basis: 15%;
    height: 50vh;
}

*{
    margin: 2px;
}

@media all and (max-width: 640px){
        #main{
            flex-direction: column;
        }
        article{
            order: 2;
        }
        nav {
            order: 1;
        }
        aside{
            order: 3;
        }
};
    
